» Ubuntu » Packages

Error

two or more packages specified (lib32objc3 oneiric)